/* 1440 1200 992 768 576 420 */


/* Base layout */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}
html {
	min-height: 100%;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
}
body {
	position: relative;
	min-width: 360px;
	min-height: 100%;
	height: 100%;
}
.content {
	overflow-x: hidden;
	position: relative;
}
.content--container {
	width: 1120px;
	height: 100%;
	padding: 0 40px;
	margin: 0 auto;
}
.container {
	width: 1440px;
	margin: 0 auto;
}
@media (max-width: 1456px) {
  .container {
    width: 100%;
  }
}

/* #head-mnu-eng {
	display: none;
} */

/* -----------------------------------
   -----------  Nav Menu ------------- 
   ----------------------------------- */
/* .nav--link {
	display: block;
	text-decoration: none;
	position: relative;
}
.nav--link span {
	display: block;
	position: relative;
}
.nav--has_children > .nav--link span::after {
	display: none;
	content: "";
	position: absolute;
	top: -1px;
	height: 12px;
	width: 6px;
	transform: rotate(90deg);
	background: url("../images/arrow-blue3.svg") no-repeat center;
	transition: transform 0.3s ease-in-out 0s;
}
.nav--has_children.nav--droped > .nav--link span::after {
	transform: rotate(270deg);
	background: url("../images/arrow-pink.svg") no-repeat center;
}
.nav--lvl0_item > .nav--link span {
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-transform: uppercase;
	white-space: nowrap;
}
.nav--lvl1_item > .nav--link span {
	color: #B7BDF2;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 2px;
	text-transform: uppercase;
	white-space: normal;
}
.nav--lvl1_item > .nav--link ins {
	letter-spacing: 1.2px;
	font-weight: 600;
}
.nav--lvl2_item > .nav--link span {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.25;
	letter-spacing: 0.075em;
	text-transform: none;
}

.nav--item.nav--hidden_item {
	display: none;
}

@media (hover: hover) {
	.nav--lvl1_item > a:hover span {
		color: #8892E3;
	}
	.nav--lvl2_item a:hover span {
		color: #8892E3;
	}
}
.nav--fit_middle {
	flex: 1 1 auto;
}
.nav--fit_start {
	flex: 1 1 auto;
	display: none;
} */

/* -------------  Nav volumes ------------- */
/* .nav--column_group {
	width: 40%;
	float: left;
}
.nav--column_group .nav--lvl1_column {
	width: 50%;
}
.nav--lvl1_column {
	padding-right: 20px;
	width: 20%;
	float: left;
}
.nav--lvl1_container > .nav--lvl1_column:last-child,
.nav--lvl1_container > .nav--column_group:last-child .nav--lvl1_column:last-child {
	padding-right: 0;
}

.nav--lvl1_item {
	padding-top: 32px;
}
.nav--lvl1_item:first-child {
	padding-top: 0;
}
.nav--lvl1_item > .nav--link {
	padding: 6px 0 8px;
}

.nav--lvl2_item > .nav--link {
	padding: 6px 0;
}

@media (max-width: 1008px) {
	.nav--link br {
		display: none;
	}
	.nav--lvl1_column {
		width: 33.333%;
	}
	.nav--column_group {
		width: 33.333%;
	}
	.nav--column_group .nav--lvl1_column {
		width: 100%;
		float: none;
	}
	.nav--column_group .nav--lvl1_column:last-child .nav--lvl1_item {
		padding-top: 32px;
	}
	.nav--lvl1_container > .nav--column_group:last-child .nav--lvl1_column {
		padding-right: 0;
	}
	.nav--top_menu.nav--apps .nav--link br {
		display: inherit;
	}
}
@media (max-width: 784px) {
	.nav--link br {
		display: inherit;
	}
	.nav--lvl2_item span {
		font-size: 12px;
	}
}
@media (max-width: 592px) {
	.nav--link span {
		padding: 0 20px;
	}
	.nav--link br {
		display: none;
	}
	.nav--column_group {
		width: 100%;
		float: none;
	}
	.nav--lvl1_column {
		padding-right: 0;
		width: 100%;
		float: none;
	}
	.nav--lvl1_item {
		padding-top: 0 !important;
	}
	.nav--lvl2_item span {
		font-size: 13px;
	}
} */



/**
 *  Header block
 */
/* .XXXXXX-header {
	width: 100%;
	height: 106px;
	position: relative;
}
.header {
	width: 100%;
	height: 69px;
	position: relative;
}
.hd-mask {
	background: #000E44;
	width: 100%;
	height: 69px;
	position: absolute;
	top: 0;
	z-index: 480;
}
.header--wrap {
	height: 69px;
	background-color: #000E44;
	border-bottom: 1px solid #384078;
	position: relative;
	z-index: 520;
}
.header--container {
	height: 100%;
	display: flex;
}
.header--logo {
	height: 100%;
	margin: 0 70px 0 25px;
	display: block;
}
.header--logo img {
	margin-top: 14px;
	display: block;
	height: 40px;
	width: auto;
} */


/* -------------  Header menus ------------- */

/* .header--container .nav--lvl0_item > .nav--link {
	height: 100%;
	padding: 28px 20px 0;
}
.header--container .nav--lvl0_item.nav--has_children > .nav--link {
	padding-right: 30px;
}
.header--container .nav--lvl0_item.nav--has_children > .nav--link span::after {
	right: -16px;
	display: block;
}
.header--container .nav--lvl0_item > .nav--link::before {
	display: none;
	z-index: 30;
	content: "";
	position: absolute;
	bottom: -2px;
	left: 15px;
	height: 3px;
	width: calc(100% - 25px);
}
.header--container .nav--lvl0_item.nav--active > .nav--link::before {
	display: block;
	background: linear-gradient(90deg, #C8017D 0%, #EE1D8A 100%);
	box-shadow: 0 5px 15px 0 rgba(235,27,137,0.5);
}
.header--container .nav--lvl0_item:hover > .nav--link::before {
	display: block;
	background: #8892E3;
	box-shadow: 0 5px 15px 0 rgba(136,146,227,0.5);
}

.header--container > .nav--right-box {
	border-left: 1px solid #384078;
}
.header--container > .nav--right-box .nav--link::before {
	left: 0;
	width: 100%;
} */

/* --------------------- */
/* .nav--user.nav--lvl0_item > .nav--link {
	padding-left: 45px;
}
.nav--user > .nav--link span::before {
	content: "";
	position: absolute;
	top: -2px;
	left: -25px;
	height: 17px;
	width: 17px;
	background: url("../images/svg-icon-account.svg") no-repeat center;
} */

/* --------------------- */
/* .nav--search .nav--link {
	width: 66px;
	background: url("../images/svg-icon-search.svg") 50% 52%/20px no-repeat;
}
.nav--search.nav--droped .nav--link {
	background-image: url("../images/svg-icon-close.svg");
} */

/* --------------------- */
/* .nav--burger {
	display: none;
	position: relative;
}
.nav--burger > .nav--link {
	width: 66px;
	background: url("../images/svg-icon-burger.svg") 50% 52%/20px no-repeat;
}
.nav--burger.nav--droped > .nav--link {
	background-image: url("../images/svg-icon-close.svg");
}

@media (min-width: 1457px) {
	.nav--search {
	 border-right: 1px solid #384078;
	}
}
@media (max-width: 1216px) {
	.nav--burger {
	 display: block;
	}
	.nav--hide1200 {
		display: none;
	}
}
@media (max-width: 1041px) {
	.header--logo {
		margin-right: 25px;
	}
	.nav--fit_middle {
		flex: 0 0 auto;
		width: 15px;
	}
	.nav--fit_start {
		display: block;
	}
}
@media (max-width: 1008px) {
	.nav--hide992 {
		display: none;
	}
}
@media (max-width: 907px) {
	.nav--hide890 {
		display: none;
	}
}
@media (max-width: 785px) {
	.nav--hide768 {
		display: none;
	}
}
@media (max-width: 592px) {
	.nav--hide576 {
		display: none;
	}
	.nav--fit_middle {
		display: none;
	}
	.header, 
	.hd-mask, 
	.header--wrap {
		height: 61px;
	}
	.header--logo {
		margin-left: 20px;
	}
	.header--logo img {
		margin-top: 12px;
		height: 36px;
	}
	.header--container .nav--lvl0_item > .nav--link {
		padding: 23px 0 0;
	}
	.header--container .nav--lvl0_item.nav--has_children > .nav--link {
		padding-right: 10px;
	}
	.header--container .nav--lvl0_item.nav--has_children > .nav--link span::after {
		right: 4px;
	}
	.nav--search .nav--link,
	.nav--burger .nav--link {
		width: 56px;
		background-size: 18px;
	}
}
@media (max-width: 435px) {
	.nav--hide420 {
		display: none;
	}
} */


/* -------------  Header dropdown  ------------- */
/* 
.nav--drop {
	position: absolute;
	left: 0;
	width: 100%;
	padding: 0;
	display: none;
}
.nav--mask {
	position: absolute;
	top: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #092365;
	z-index: 10;
}
.nav--drop_scroll {
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 15;
	top: 1px;
}
.nav--drop_container {
	position: relative;
	z-index: 20;
	padding: 50px 25px 60px 35px;
	width: 1200px;
	margin: 0 auto;
}
.nav--drop_container .nav--column_wide {
	width: 22%;
}
.nav--drop_container .nav--column_narrow {
	width: 18%;
}
.nav--apps .nav--drop_container .nav--column_narrow {
	width: 22%;
}
.nav--comp .nav--drop_container .nav--column_narrow {
	width: 17%;
}
.nav--drop_container .nav--lvl2_item br {
	display: none;
}
.nav--search .nav--drop {
	padding: 0;
}
.nav--search .nav--drop_container {
	width: 1120px;
	padding: 50px 40px 100px;
}
.nav--search h3 {
	padding-bottom: 20px;
	color: #FFFFFF;
}
.search--form {
	width: 100%;
	display: flex;
	align-items: center;
}
.search--form .input--text_blue {
	margin-right: -50px;
}
.search--form .mbutton--pink {
	width: 120px;
	flex: 0 0 auto;
}

@media (max-width: 1216px) {
	.nav--drop_container {
		width: 100%;
	}
}
@media (max-width: 1136px) {
	.nav--search .nav--drop_container {
		width: 100%;
	}
}
@media (max-width: 1008px) {
	.nav--apps .nav--drop_container .nav--column_narrow {
		width: 22%;
	}
}
@media (max-width: 900px) {
	.nav--drop_container .nav--column_wide {
		width: 25%;
	}
}
@media (max-width: 840px) {
	.nav--apps .nav--drop_container .nav--column_narrow {
		width: 25%;
	}
}
@media (max-width: 785px) {
	.nav--drop,
	.nav--search .nav--drop {
		padding-top: 40px;
	}
	.nav--drop_container {
		padding-top: 40px;
	}
	.nav--search .nav--drop_container {
		padding-top: 40px;
	}
}

@media (max-width: 592px) {
	.nav--drop_container {
		padding: 0;
	}
	.nav--drop,
	.nav--search .nav--drop {
		padding-top: 30px;
	}
	.nav--search .nav--drop_container {
		padding: 30px 20px 70px;
	}
	.search--form {
		flex-wrap: wrap;
	}
	.search--form .input--text_blue {
		padding-right: 20px;
		margin-bottom: 20px;
		margin-right: 0;
	}
	.search--form .mbutton--pink {
		width: 100%;
		margin-top: 10px;
	}
} */

/* -------------  Header Apps dropdown  ------------- */

/* @media (max-width: 1008px) {
	.nav--apps .nav--lvl1_column {
		 width: 25%;
	}
}
@media (max-width: 850px) {
	.nav--apps .nav--lvl1_column {
		 width: 30%;
	}
} */


/* ------------- Burger dropdown ------------- */
/* .nav--burger .nav--drop {
	right: 0;
	left: auto;
	width: auto;
	min-width: 320px;
	padding: 0;
}
.nav--burger .nav--burger_container {
	position: relative;
	z-index: 20;
	padding: 0 0 50px;
}
.nav--burger_container span br {
	display: none;
}
@media (hover: hover) {
	.nav--burger_container .nav--link:hover > span {
		color: #8892E3;
	}
}
.nav--burger_container .nav--has_children > .nav--link span::after {
	right: -16px;
	display: block;
}
.nav--has_children.burger--droped > .nav--link span::after {
	transform: rotate(270deg);
	background: url("../images/arrow-pink.svg") no-repeat center;
}

.burger--lvl1_drop, 
.nav--has_children > .burger--lvl2_drop {
	display: none;
}
.burger--lvl2_drop {
	border-bottom: 1px solid rgba(136,146,227,0.25);
}

.nav--burger_container .nav--lvl0_item > .nav--link {
	width: 100%;
	padding: 25px 20px;
	padding-right: 43px !important;
	border-bottom: 1px solid rgba(136,146,227,0.25);
}
.nav--burger_container .nav--lvl0_item > .nav--link::before {
	display: none !important;
}
.nav--burger_container .nav--lvl0_item.nav--user > .nav--link {
	padding-left: 45px;
}

.nav--burger_container .nav--lvl1_item {
	padding-top: 0;
	background: #000E44;
}
.nav--burger_container .nav--lvl1_item > .nav--link {
	width: 100%;
	padding: 25px 20px;
	padding-right: 43px !important;
	border-bottom: 1px solid rgba(136,146,227,0.25);
}

.nav--burger_container .nav--lvl2_item {
	padding: 0 20px;
	background: #0C1F52;
}
.nav--burger_container .nav--lvl2_item > .nav--link {
    padding: 11px 0;
}
.nav--burger_container .nav--lvl2_item:first-child > .nav--link {
	padding-top: 15px;
}
.nav--burger_container .nav--lvl2_item:last-child > .nav--link {
	padding-bottom: 15px;
}

.burger--button {
	padding: 25px 20px;
}
.burger--button button {
	width: 100%;
}
.burger--lang {
	display: none;
}
.nav--burger_container .nav--item.burger--hide {
	display: none;
}

.nav--burger_container .nav--lvl0_item {
	display: none;
}

@media (max-width: 1216px) {
	.nav--burger_container .nav--hide1200 {
		display: inherit;
	}
}
@media (max-width: 1008px) {
	.nav--burger_container .nav--hide992 {
		display: inherit;
	}
}
@media (max-width: 907px) {
	.nav--burger_container .nav--hide890 {
		display: inherit;
	}
}
@media (max-width: 785px) {
	.nav--burger_container .nav--hide768 {
		display: inherit;
	}
}
@media (max-width: 592px) {
	.nav--burger_container .nav--hide576 {
		display: inherit;
	}
	.nav--burger_container .nav--lvl0_item > .nav--link {
		padding-right: 22px !important;
	}
	.nav--burger_container .nav--link span {
		padding-left: 2px;
	}
	.nav--burger_container .nav--lvl2_item > .nav--link {
		width: 100%;
	}
}
@media (max-width: 435px) {
	.burger--lang {
		display: block;
		text-align: center;
		padding: 25px 20px;
		border-top: 1px solid rgba(136,146,227,0.25);
	}
	.burger--lang button {
		margin: 0 3px;
	}
} */



/* -------------  Breadthumbs styles ------------- */
/* 
.hd-has-breadthumbs .header,
.hd-has-breadthumbs .hd-mask {
	height: 106px;
}
.header--thumbs {
	height: 37px;
	background-color: #000E44;
	position: relative;
	z-index: 490;
	display: none;
}
.hd-has-breadthumbs .header--thumbs {
	display: block;
}
.thumbs--container {
	height: 37px;
	padding: 6px 25px;
	font-size: 12px;
	line-height: 22px;
}
.thumbs--container div {
	display: inline-block;
	position: relative;
	height: 25px;
	margin-right: 22px;
}
.thumbs--container div::after {
	content: "";
	position: absolute;
	top: 8px;
	right: -16px;
	height: 8px;
	width: 4px;
	background: url("../images/arrow-blue4.svg") no-repeat center;
}
.thumbs--container div:last-child::after {
	display: none;
}
.thumbs--container a {
	display: block;
	height: 100%;
	padding-top: 2px;
	text-decoration: none;
	color: #B7BDF2;
	transition: color 0.2s ease-in-out 0s;
}
@media (hover: hover) {
	.thumbs--container a:hover {
		color: #FFFFFF;
	}
}

@media (max-width: 769px) {
	.thumbs--container div.tablet--hide {
		display: none;
	}
	.thumbs--container div.tablet--hide_after::after {
		display: none;
	}
}
@media (max-width: 592px) {
	.hd-has-breadthumbs .header, 
	.hd-has-breadthumbs .hd-mask {
		height: 92px;
	}
	.header--thumbs {
		height: 31px;
	}
	.thumbs--container {
		height: 31px;
		padding: 3px 20px;
	}
	.thumbs--container div.mobile--hide {
		display: none;
	}
	.thumbs--container div.mobile--hide_after::after {
		display: none;
	}
} */






/* ------------- Update at finish  ------------- */
.wp-block-image img {
	height: auto;
	color: transparent;
}



/* ------------ Header dynamic scroll ------------ */
/* 
body.hd-fixed {
	padding-top: 69px;
}
body.hd-fixed.hd-has-breadthumbs {
	padding-top: 106px;
}

@media (max-width: 592px) {
	body.hd-fixed {
		padding-top: 61px;
	}
	body.hd-fixed.hd-has-breadthumbs {
		padding-top: 92px;
	}
}

.hd-fixed .header {
	background: #000E44;
	height: 69px;
	top: 0;
	transition: top 0.3s ease-in-out;
	width: 100%;
	z-index: 510;
	
	display: block;
	position: fixed;
}
.hd-fixed.hd-up .header {
	top: -69px;
}
.hd-dynamic .header {
	position: absolute;
}
.hd-fixed.hd-has-breadthumbs .header {
	height: 106px;
}
.hd-fixed.hd-has-breadthumbs.hd-up .header {
	top: -106px;
}

@media (max-width: 592px) {
	.hd-fixed .header {
		height: 61px;
	}
	.hd-fixed.hd-up .header {
		top: -61px;
	}
	.hd-fixed.hd-has-breadthumbs .header {
		height: 92px;
	}
	.hd-fixed.hd-has-breadthumbs.hd-up .header {
		top: -92px;
	}
}

.hd-up:not(.hd-has-breadthumbs) .header--container .nav--lvl0_item.nav--active > .nav--link::before {
    display: none;
}

.header .simplebar-scrollbar::before {
	background: #384078;
}
.header .simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
} */



